#
#	Example configuration
#

#
#	Special Hosts
#
account "NetBSD AnonCVS server"
count "NetBSD AnonCVS server" to 204.152.184.161
account "NetBSD FTP Server"
count "NetBSD FTP Server" to 204.152.184.75

#	SMTP connections
account "SMTP"
count "SMTP" toport 25 proto tcp

#	DNS queries
account "DNS"
count "DNS" toport 53 proto udp

#	HTTP connections
account "HTTP"
count "HTTP" toport 80 proto tcp

#
#	sum up the remaining IP traffic
#
account "World"
count "World"
